<?
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` "), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
//$q = mysql_query("SELECT * FROM `user` ORDER BY rand() LIMIT 10;");
$q = mysql_query("SELECT `id` FROM `user` WHERE `date_last` > ORDER BY rand() LIMIT 4;");
//`centr_vnimania`WHERE `date_last` > '".(time()-120)."'
echo "<div class='tmn'>";
echo "<img src='/style/icons/loves16.png'></img> В центре внимания<a href='/info/ilove.php'> [?]</a>\n";
echo "</div>\n";
echo "<table class='post'>\n";


while ($ank = mysql_fetch_array($q))
{
$ank=get_user($ank['id']);

if ($ank['centr_vnimania']==0)
{

echo " <a href='/foto/$ank[id]/'>\n";
avatar3($ank['id']);
echo "</a>\n";

}
}

echo "</table>\n";

?>